MAL-2024-3977

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/yashprv/MAL-2024-3977.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3977
Published
2024-06-25T13:22:36Z
Modified
2024-06-25T13:22:36Z
Summary
Malicious code in yashprv (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / yashprv

Package

Affected ranges

Affected versions

1.*

1.0.0